<!DOCTYPE html><html><head><title>https://himanshus.dev/tags/html/</title><link rel="canonical" href="https://himanshus.dev/tags/html/"/><meta name="robots" content="noindex"><meta charset="utf-8" /><meta http-equiv="refresh" content="0; url=https://himanshus.dev/tags/html/" /></head></html>